{% extends "base.html" %}


{% block inputfile %}
<div class="mb-3">
    <input type="file" name="file" id="file" class="form-control">
</div>
{% endblock inputfile %}

{% block button %}
    <button type="submit" class="btn btn-primary">Upload</button>
{% endblock button %}